Subject: Ticket Assigned - Hi login issues with your apps
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 01:50:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi login issues with your apps Why does the max app always logs me out, and doesn't login again. Always
encountering login issues,  the shukran account login doesn't work. If I
attempt to even use forgot password no mail is being sent to my email to
reset password. It's your common bug in all your apps be it homebox, center
point etc.
I strongly recommend you to enable automatic google login.

Because of this issue kindly note that I have opted for JollyChic and
Hibobi aps. They never trouble us of login issues.

If you ever have enabled google sign-in I will be back. For now
uninstalling all your buggy Landmark apps.

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272320